<!DOCTYPE html>
<html>
    <head>
        <meta http-equiv="Content-Type" content="text/html; charset=UTF-8">

        <title>Casablanca - Premium Real Estate Template</title>

        <meta name="description" content="Here goes the description">

        <!-- Mobile Specific Meta -->
        <meta name="viewport" content="width=device-width, initial-scale=1, maximum-scale=1">

        <!-- Javascript -->
        <script src="//ajax.googleapis.com/ajax/libs/jquery/1.10.1/jquery.min.js"></script>
        <script src="js/bootstrap.min.js"></script>

        <!-- Stylesheets -->
        <link href='http://fonts.googleapis.com/css?family=Oswald:400,300,700&subset=latin,latin-ext' rel='stylesheet' type='text/css'>
        <link href='http://fonts.googleapis.com/css?family=PT+Sans+Narrow:400,700&subset=latin,cyrillic' rel='stylesheet' type='text/css'>
        <link href='http://fonts.googleapis.com/css?family=Droid+Sans:400,700' rel='stylesheet' type='text/css'>

        <link rel="stylesheet" href="css/bootstrap.css" />
        <link rel="stylesheet" href="css/style.css" />

        <!--[if lt IE 9]>
                <script src="http://html5shim.googlecode.com/svn/trunk/html5.js"></script>
        <![endif]-->

    </head>
    <body>
        <div id="bg_mask"></div>
        <div class="container">
            <div id="main_content" class="row">

                <!-- SIDEBAR MARKUP -->
                <div id="sidebar" class="sidebar span3">

                    <div class="main_logo">
                        <a href="#">
                            <img src="img/logo.png" title="" />
                        </a>
                    </div>

                    <div id="cb_main_menu" class="cb_main_menu">
                        <ul>
                            <li><a href="index.html">Home</a></li>
                            <li><a href="properties.html">Properties</a></li>
                            <li>
                                <a href="about.html">Pages</a>
                                <ul>
                                    <li><a href="about.html">About Us</a></li>
                                    <li>
                                        <a href="services.html">Services</a>
                                        <ul>
                                            <li>
                                                <a href="#">Estimate</a>
                                                <a href="#">Mortgage</a>
                                                <a href="#">Financing</a>
                                            </li>
                                        </ul>
                                    </li>
                                    <li><a href="404.html">404 Page</a></li>
                                </ul>
                            </li>
                            <li><a class="active" href="features.html">Features</a></li>
                            <li><a href="blog.html">Blog</a></li>
                            <li><a href="contact.html">Contact Us</a></li>
                        </ul>
                    </div>

                    <div class="main_filter">
                        <form id="cb_filter" action='' method="get">
                            <p class="title">Search for home</p>
                            <div class="custom_select">
                                <select id="locations" class="selectr">
                                    <option>All Locations</option>
                                    <option>New Jersey</option>
                                    <option>London</option>
                                    <option>New York</option>
                                    <option>Melbourne</option>
                                </select>
                            </div>
                            <div class="custom_select">
                                <select id="beds" class="selectr">
                                    <option>Any</option>
                                    <option>1</option>
                                    <option>2</option>
                                    <option>3</option>
                                    <option>4</option>
                                </select>
                            </div>
                            <div class="custom_select">
                                <select id="baths" class="selectr">
                                    <option>Any</option>
                                    <option>1</option>
                                    <option>2</option>
                                    <option>3</option>
                                    <option>4</option>
                                </select>
                            </div>

                            <div class="property_type clearfix">
                                <label class="custom_radio alignleft">
                                    <input type="radio" name="type" value="sale" checked="checked"/>
                                    <i class="dot"></i>
                                    Sale
                                </label>
                                <label class="custom_radio alignright">
                                    <input type="radio" name="type" value="rent" />
                                    <i class="dot"></i>
                                    Rent
                                </label>
                            </div>

                            <div class="custom_slider">                        

                                <div id="slidr" 
                                     data-min="0" data-max="1000" 
                                     data-minval="250" data-maxval="750"
                                     data-step="250">
                                </div>
                                <ul class="rulers">
                                    <li class="item">
                                        <i class="line"></i>
                                        <b class="value">0</b>
                                    </li>
                                </ul>
                            </div>

                            <input class="grey" type="submit" value="Find Properties" name="submit" />
                        </form>
                    </div>

                    <footer class="footer">

                        <h1 class="h_label">Get In Touch</h1>
                        <ul class="cb_contact">
                            <li class="item address clearfix">
                                <i class="sp dib"></i>
                                <h6>1234 Street VasconyCity, Country</h6>
                            </li>
                            <li class="item phone clearfix">
                                <i class="sp dib"></i>
                                <h6>+2345688895644</h6>
                            </li>
                            <li class="item phone clearfix">
                                <i class="sp dib"></i>
                                <h6>+2345688895644</h6>
                            </li>
                            <li class="item email clearfix">
                                <i class="sp dib"></i>
                                <h6>hi@teslathemes.com</h6>
                            </li>
                        </ul>

                        <ul class="cb_social">
                            <li class="item facebook dib">
                                <a href="#"><i class="sps"></i></a>
                            </li>
                            <li class="item twitter dib">
                                <a href="#"><i class="sps"></i></a>
                            </li>
                            <li class="item flickr dib">
                                <a href="#"><i class="sps"></i></a>
                            </li>
                        </ul>

                    </footer>
                    <div id="cb_copyright" class="cb_copyright">
                        Copyright &copy; Casablanca, Designed by <a href="http://teslathemes.com">TeslaThemes</a>
                    </div>

                </div>
                <!-- /SIDEBAR MARKUP -->

                <!-- MAIN COLUMN MARKUP -->
                <div id="main_column" class="main_column span9">

                    <!-- BREADCRUMBS -->
                    <div class="row">
                        <div class="cb_breadcrumb span9">
                            <ul>
                                <li><a href="index.html">Home</a></li>
                                <li class="active"><a href="features.html">Features</a></li>
                            </ul>
                        </div>
                    </div>
                    <!-- /BREADCRUMBS -->

                    <!-- CONTENT COLUMN -->
                    <div class="row">
                        <div class="lfix span9">
                            <div class="cb_content box">

                                <!-- HEADINGS -->
                                <h1 class="h_label">Headings</h1>
                                <h1>H1 Heading</h1>
                                <p>Fusce aliquam, velit et hendrerit condimentum, sapien dui lacinia urna, eu aliquet nibh justo ut purus. Cum sociis natoque penatibus et magnis dis parturient montes, nascetur ridiculus mus.</p>

                                <h2>H2 Heading</h2>
                                <p>Fusce aliquam, velit et hendrerit condimentum, sapien dui lacinia urna, eu aliquet nibh justo ut purus. Cum sociis natoque penatibus et magnis dis parturient montes, nascetur ridiculus mus.</p>

                                <h3>H2 Heading</h3>
                                <p>Fusce aliquam, velit et hendrerit condimentum, sapien dui lacinia urna, eu aliquet nibh justo ut purus. Cum sociis natoque penatibus et magnis dis parturient montes, nascetur ridiculus mus.</p>
                                <!-- HEADINGS -->

                                <hr>

                                <!-- BLOCKQUOTE -->
                                <h1 class="h_label">Blockquote</h1>
                                <div class="cb_blockquote row-fluid">
                                    <div class="author span2">
                                        <div class="wrapper">
                                            <img src="img/demo/blockquote.png" alt="">
                                        </div>
                                        <div class="cb_shadow"></div>
                                    </div>
                                    <div class="quote span10">
                                        <div class="wrapper">
                                            <h6 class="author dib">John White</h6>
                                            <h6 class="date dib">24.10.2012</h6>
                                            <p class="body">Lorem ipsum dolor sit amet, consectetur adipiscing elit. Duis dui elit, rhoncus vitae aliquam ut, mollis vitae elit. Vestibulum faucibus, purus sed aliquet facilisis.</p>
                                        </div>
                                        <b class="arrow-left"></b>
                                    </div>
                                </div>
                                <!-- /BLOCKQUOTE -->

                                <hr>

                                <!-- COLUMNS -->
                                <h1 class="h_label">Columns</h1>
                                <div class="row-fluid">
                                    <div class="span6">
                                        <h1>1/2</h1>
                                        <p>Praesent eu felis vel massa condimentum consectetur. Pellentesque habitant morbi tristique senectus et netus et malesuada fames ac turpis egestas. </p>
                                    </div>
                                    <div class="span6">
                                        <h1>1/2</h1>
                                        <p>Praesent eu felis vel massa condimentum consectetur. Pellentesque habitant morbi tristique senectus et netus et malesuada fames ac turpis egestas. </p>
                                    </div>
                                </div>
                                <div class="row-fluid">
                                    <div class="span4">
                                        <h1>1/3</h1>
                                        <p>Cras lobortis feugiat purus sit amet pellentesque. Integer ullamcorper urna elementum mauris ultrices faucibus. </p>
                                    </div>
                                    <div class="span4">
                                        <h1>1/3</h1>
                                        <p>Cras lobortis feugiat purus sit amet pellentesque. Integer ullamcorper urna elementum mauris ultrices faucibus. </p>
                                    </div>
                                    <div class="span4">
                                        <h1>1/3</h1>
                                        <p>Etiam ut congue tortor. Ut augue ante, interdum sit amet sagittis aliquet, sagittis in tellus. Etiam ut congue tortor. </p>
                                    </div>
                                </div>
                                <div class="row-fluid">
                                    <div class="span4">
                                        <h1>1/3</h1>
                                        <p>Cras lobortis feugiat purus sit amet pellentesque. Integer ullamcorper urna elementum mauris ultrices faucibus. </p>
                                    </div>
                                    <div class="span8">
                                        <h1>2/3</h1>
                                        <p>Lorem ipsum dolor sit amet, consectetur adipiscing elit. Sed elementum laoreet neque, nec mollis leo rutrum nec. Maecenas eu magna tellus, vitae pretium odio. Aliquam erat nisl, iaculis a sagittis aliquet, sagittis in tellus. Etiam ut congue tortor. </p>
                                    </div>
                                </div>
                                <!-- /COLUMNS -->

                                <hr>

                                <!-- ALERTS -->
                                <h1 class="h_label">Alerts</h1>
                                <div class="cb_alert error">
                                    <i></i>
                                    <label>Error! oh snap, change a few things up and try submitting again</label>
                                </div>
                                <div class="cb_alert info">
                                    <i></i>
                                    <label>Info! heads up, these alert needs your attention.</label>
                                </div>
                                <div class="cb_alert warning">
                                    <i></i>
                                    <label>warning!  best check yourself, you are not looking good</label>
                                </div>
                                <div class="cb_alert success">
                                    <i></i>
                                    <label>Success! well done, you successfully read thise alert message.</label>
                                </div>
                                <!-- /ALERTS -->

                                <hr>

                                <!-- BUTTONS -->
                                <h1 class="h_label">Buttons</h1>
                                <div class="row-fluid">
                                    <div class="span6 offset3">
                                        <div class="row">
                                            <div class="span6">
                                                <button class="grey">Button</button>
                                            </div>
                                            <div class="span6">
                                                <button class="grey hover">Button</button><br>
                                            </div>
                                        </div>
                                    </div>
                                </div>
                                <div class="row-fluid">
                                    <div class="span6 offset3">
                                        <div class="row">
                                            <div class="span6">
                                                <button class="blue">Button</button>
                                            </div>
                                            <div class="span6">
                                                <button class="blue hover">Button</button><br>
                                            </div>
                                        </div>
                                    </div>
                                </div>
                                <!-- /BUTTONS -->

                                <hr>

                                <!-- ACCORDION AND DROPDOWN -->
                                <h1 class="h_label">Accordion and Dropdown</h1>
                                <div class="row">

                                    <!-- ACCORDION -->
                                    <ul id="cb_accordion" class="span3">

                                        <li class="item clearfix">
                                            <div class="heading" data-toggle="collapse" data-target="#cb_accordion_1">
                                                <b class="dib">Lorem Ipsum</b>
                                                <i class="icon dib">+</i>
                                            </div>
                                            <div id="cb_accordion_1" class="collapse">
                                                <div class="content">
                                                    Illustration A to Z <br>
                                                    Web Design technics <br>
                                                    <a href="#">3D Design</a> <br>
                                                    HTML5 / CSS3
                                                </div>
                                            </div>
                                        </li>
                                        <li class="item clearfix">
                                            <div class="heading" data-toggle="collapse" data-target="#cb_accordion_2">
                                                <b class="dib">Dolor</b>
                                                <i class="icon dib">+</i>
                                            </div>
                                            <div id="cb_accordion_2" class="collapse">
                                                <div class="content">
                                                    Illustration A to Z <br>
                                                    Web Design technics <br>
                                                    <a href="#">3D Design</a> <br>
                                                    HTML5 / CSS3
                                                </div>
                                            </div>
                                        </li>
                                        <li class="item clearfix">
                                            <div class="heading" data-toggle="collapse" data-target="#cb_accordion_3">
                                                <b class="dib">Sit Amet</b>
                                                <i class="icon dib">+</i>
                                            </div>
                                            <div id="cb_accordion_3" class="collapse">
                                                <div class="content">
                                                    Illustration A to Z <br>
                                                    Web Design technics <br>
                                                    <a href="#">3D Design</a> <br>
                                                    HTML5 / CSS3
                                                </div>
                                            </div>
                                        </li>
                                        <li class="item clearfix">
                                            <div class="heading" data-toggle="collapse" data-target="#cb_accordion_4">
                                                <b class="dib">Consectur</b>
                                                <i class="icon active dib">-</i>
                                            </div>
                                            <div id="cb_accordion_4" class="collapse in">
                                                <div class="content">
                                                    Illustration A to Z <br>
                                                    Web Design technics <br>
                                                    <a href="#">3D Design</a> <br>
                                                    HTML5 / CSS3
                                                </div>
                                            </div>
                                        </li>

                                    </ul>
                                    <!-- /ACCORDION -->

                                    <!-- DROPDOWN -->
                                    <div class="span3">
                                        <div class="cb_main_menu">
                                            <ul>
                                                <li><a href="#">Home</a></li>
                                                <li><a href="#">Properties</a></li>
                                                <li>
                                                    <a href="#">Pages</a>
                                                    <ul>
                                                        <li><a href="#">About Us</a></li>
                                                        <li>
                                                            <a href="#">Services</a>
                                                            <ul>
                                                                <li>
                                                                    <a href="#">Estimate</a>
                                                                    <a href="#">Mortgage</a>
                                                                    <a href="#">Financing</a>
                                                                </li>
                                                            </ul>
                                                        </li>
                                                        <li><a href="#">404 Page</a></li>
                                                    </ul>
                                                </li>
                                                <li><a href="#">Features</a></li>
                                                <li><a href="#">Blog</a></li>
                                                <li><a href="#">Contact Us</a></li>
                                            </ul>
                                        </div>
                                    </div>
                                    <!-- /DROPDOWN -->

                                </div>
                                <!-- /ACCORDION AND DROPDOWN -->

                                <hr>

                                <!-- PRICING TABS -->
                                <h1 class="h_label">Pricing and Plans</h1>
                                <div class="row-fluid">

                                    <div class="cb_pricing_plan normal span4">
                                        <h2 class="heading">Standard</h2>
                                        <ul class="options">
                                            <li class="item">Lorem ipsum dolor</li>
                                            <li class="item">Sit amet, consectetur</li>
                                            <li class="item">55 adipiscing elit</li>
                                            <li class="item">28 Sed</li>
                                        </ul>
                                        <div class="price">
                                            <span class="currency">$</span>
                                            <span class="value">15</span>
                                            <span class="period">/mo</span>
                                        </div>
                                        <div class="action">
                                            <a href="#" class="button blue">Button</a>
                                        </div>
                                        <div class="cb_shadow"></div>
                                    </div>

                                    <div class="cb_pricing_plan normal span4">
                                        <h2 class="heading">Basic</h2>
                                        <ul class="options">
                                            <li class="item">Lorem ipsum dolor</li>
                                            <li class="item">Sit amet, consectetur</li>
                                            <li class="item">55 adipiscing elit</li>
                                            <li class="item">28 Sed</li>
                                        </ul>
                                        <div class="price">
                                            <span class="currency">$</span>
                                            <span class="value">58</span>
                                            <span class="period">/mo</span>
                                        </div>
                                        <div class="action">
                                            <a href="#" class="button blue">Button</a>
                                        </div>
                                        <div class="cb_shadow"></div>
                                    </div>

                                    <div class="cb_pricing_plan normal span4">
                                        <h2 class="heading">Special</h2>
                                        <ul class="options">
                                            <li class="item">Lorem ipsum dolor</li>
                                            <li class="item">Sit amet, consectetur</li>
                                            <li class="item">55 adipiscing elit</li>
                                            <li class="item">28 Sed</li>
                                        </ul>
                                        <div class="price">
                                            <span class="currency">$</span>
                                            <span class="value">74</span>
                                            <span class="period">/mo</span>
                                        </div>
                                        <div class="action">
                                            <a href="#" class="button blue">Button</a>
                                        </div>
                                        <div class="cb_shadow"></div>
                                    </div>

                                </div>
                                <!-- /PRICING TABS -->

                            </div>
                        </div>
                    </div>
                    <!-- /CONTENT COLUMN -->

                </div>
                <!-- /MAIN COLUMN MARKUP -->
            </div>
        </div>
        <script type="text/javascript" src="http://code.jquery.com/ui/1.10.3/jquery-ui.js"></script>
        <script type="text/javascript" src="js/script.js"></script>
        <script type="text/javascript" src="js/jquery-cookie.js"></script>
    </body>
</html>
